
    <!-- <app-chat></app-chat> -->
<!-- <app-detail-fix></app-detail-fix> -->
<!-- <app-costutilities></app-costutilities> -->
<!-- <app-home-login></app-home-login> -->

<!-- <app-edit-information></app-edit-information> -->

<!-- <app-manage-user></app-manage-user> -->

<!-- <app-manage-users></app-manage-users> -->

<!-- <app-invoice></app-invoice> -->

<!-- <app-superadmin></app-superadmin> -->
<router-outlet></router-outlet>
